Subject: Re: How to build the zImage.prep was Re: Bug#345424 acknowledged by developer (Bug#345424: fixed in linux-2.6 2.6.15-1)

From: Sebastian Heutling <[email-masked]>
Date: Thu, 05 Jan 2006 13:59:51 +0100

Sven Luther wrote:
> On Thu, Jan 05, 2006 at 11:51:01AM +0100, Sebastian Heutling wrote:
> 
>>Hi Sven,
>>
>>maybe I'm just stupid - but I am not able to get an image built that can 
> 
> 
> No, you just fail to read the manual :)
> 
> please : man mkvmlinuz :)

Uhm! I didn't even think about that. I was just used to that somewhere 
under arch/ppc/ is a zImage.prep after doing a "make zImage".
But anyway: Switching to shame mode. ;)

Sebastian